Bug 1488124 - [DOCUMENTATION] Spelling mistake in man page of mfks.xfs
Summary: [DOCUMENTATION] Spelling mistake in man page of mfks.xfs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xfsprogs
Version: 7.4
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Eric Sandeen
QA Contact: Zorro Lang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-04 11:54 UTC by Achilles Gaikwad
Modified: 2021-03-11 15:42 UTC (History)
2 users (show)

Fixed In Version: xfsprogs-4.5.0-13.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 15:08:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0847 0 None None None 2018-04-10 15:08:50 UTC

Description Achilles Gaikwad 2017-09-04 11:54:13 UTC
Description of problem:

I saw in RHEL 7.4 in "man mkfs.xfs" 

If you go down to the part where ftype is mentioned: 

the spelling for "signifying" is wrong, could we please fix this? 

~~~
                   ftype=value
                          ::
                          The value is either 0 or 1, with 1 signifiying  that
                          filetype information will be stored in the directory
                          structure. The default value is 0.
                          ::
~~~

Comment 2 Zorro Lang 2017-09-04 12:11:57 UTC
I think this typo error is not so important, but if we'd like to fix it, maybe backport this commit, then this typo error can be fixed together?

commit f10a5ab0b3a4cb8a7e17a4935fb33d283c3dd31f
Author: Eric Sandeen <sandeen@sandeen.net>
Date:   Tue Sep 20 08:48:54 2016 +1000

    mkfs.xfs: clarify ftype defaults in manpage

Comment 3 Achilles Gaikwad 2017-10-06 00:55:43 UTC
Its not important, if possible we can fix it, but it can be left as it is for later times.

Comment 4 Eric Sandeen 2017-10-06 13:52:17 UTC
We're updating xfsprogs for other bugs anyway, and the upstream commit which fixes it fixes technical inaccuracies as well, so it's worth doing now I think.

Thanks,
-Eric

Comment 11 errata-xmlrpc 2018-04-10 15:08:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0847


Note You need to log in before you can comment on or make changes to this bug.